@CHARSET "UTF-8";

body {
	font-size: 15px; }

#admin-menu-wrapper ul, #admin-menu-wrapper ol, #admin-menu-wrapper li,
#admin-menu-wrapper p, #admin-menu-wrapper span, #admin-menu-wrapper a,
#admin-menu-wrapper strong, #admin-menu-wrapper em {
	font-size: 14px; }
#page {
	background-color: #fff; }

#page .container-12 .grid-12 {
	width: 920px; }
#page .container-12 .grid-4 {
	width: 280px; }
.container-12 .grid-12,
.container-12 .grid-8,
.container-12 .grid-4, #breadcrumb {
	margin-right: 0;
	margin-left: 0;
	padding-right: 20px;
	padding-left: 20px; }

#zone-branding-wrapper {
	margin-top: 30px; }
#zone-branding {}
#region-branding {}
#region-user-second {}
#region-user-second .block-inner {
	text-align: right; }
#region-user-second .block-inner h2.block-title {
	font-size: 24px;
	color: #3a3b3f; }
#region-user-second .block-inner .content p {
	font-size: 32px;
	color: #f16220; }

#zone-menu-wrapper {
	height: 37px;
	background-color: #f7f7f7;
	margin-top: 25px;
	border: 1px solid #e8e8e8;
	border-right: none;
	border-left: none; }
#region-menu {}
#region-menu nav #main-menu {
	position: relative;
	top: 7px; }
#region-menu nav #main-menu li,
#region-footer-first .block-nice-menus li {
	padding: 0 2.7em 0 0; }
#region-menu nav #main-menu li a,
#region-menu nav #main-menu li a:link,
#region-menu nav #main-menu li a:visited {
	text-decoration: none;
	color: #000; }
/*
#zone-header-wrapper {}
#zone-header {}
#region-header-first {}
#region-header-second {}
*/
#zone-preface-wrapper {}
#zone-preface {}
#zone-preface #region-preface-first {
	width: 960px; 
	padding: 0; }
#region-preface-first .bx-wrapper a.bx-prev,
#region-preface-first .bx-wrapper a.bx-next {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 125px; }
#region-preface-first .bx-wrapper a.bx-prev  {
	left: -35px;
	background: url('../images/previous.png'); }
#region-preface-first .bx-wrapper a.bx-next  {
	left: 935px;
	background: url('../images/next.png'); }
#region-preface-first .views-row {
	border: 0;
	position: relative; }
#region-preface-first .slidertextwrapper {
	width: 210px;
	height: 222px;
	background: #f05d1b;
	opacity: 0.8;
	position: absolute;
	top: 59px;
	left: 675px;
	color: #fff; }
#region-preface-first .slidertext {
	width: 174px;
	height: 180px;
	padding: 18px 21px;
	display: table-cell;
	vertical-align: middle; }
#region-preface-first .slidertext .sliderheading {
	line-height: 24px;
	font-size: 36px; }
#region-preface-first .slidertext .slidersubheading {
	line-height: 24px;
	font-size: 24px; }
/*#region-preface-second {}
#region-preface-third {}*/
#zone-content-wrapper {
	background-color: #d94f10;
	margin-top: 25px; }
#zone-content {
	background-color: #f36627; }
#zone-content h1,
#zone-content h2 {
	padding-top: 0;
	font-size: 30px;
	color: #747474; }
#zone-content #region-content .region-content-inner {}
#zone-content #region-content .region-content-inner #page-title {
	height: 70px;
	background: transparent url('../images/title_bg.png') no-repeat;
	padding-top: 9px;
	padding-left: 15px;
color: #fff; }
body.front #zone-content #region-content .region-content-inner #page-title {
	width: 440px;
	height: auto;
	background: #f05d1b; 
	padding-top: 50px;
	padding-left: 0;
	line-height: 40px;
	word-spacing: 3px;
	letter-spacing: 0;
	font-size: 40px; }
#zone-content .content p {
	line-height: 30px; }
#messages {}
#region-content, #breadcrumb {
	background-color: #fff;
	margin-right: 0;
	margin-left: 0;
	padding-right: 20px;
	padding-left: 20px; }
body.front #zone-content,
body.front #region-content {
	background: #f05d1b;
	color: #000; }
body.front #region-content .content .field-item {
	padding: 10px 0 25px;
	display: table; }
body.front #region-content .content .field-item h6,
body.front #region-content .content .field-item p {
	padding: 0 20px;
	color: #fff; }
body.front #region-content .content .field-item h6 {
	width: 210px;
	padding-bottom: 1em;
	display: table-cell;
	vertical-align: middle;
	word-spacing: 1px;
	letter-spacing: 0;
	font-size: 18px; }
body.front #region-content .content .field-item p {
	width: 300px;
	float: right;
	margin-bottom: 16px;
	line-height: 24px; }
body.not-front #region-content .field h6 {
	padding: 18px 0;
	background: #8e8c8c;
	text-align: center;
	vertical-align: middle;
	word-spacing: 1px;
	letter-spacing: 0;
	color: #fff; }
#region-content .field-name-field-mini-page-blocks,
#region-content .field-name-field-mini-page-blocks-right {
	width: 285px;
	margin: 0;
	padding: 0; }
#region-content .field-name-field-mini-page-blocks {
	padding-right: 15px; 
	float: left; }
#region-content .field-name-field-mini-page-blocks-right {
	padding-left: 15px;
	float: right; }
#region-content .field-name-field-mini-page-blocks h2,
#region-content .field-name-field-mini-page-blocks-right h2 {
	margin-bottom: 0px;
	font-size: 15px;
	color: #d94f10; }

.webform-client-form > div > .webform-component:first-child {
	margin-top: 0; }
.webform-container-inline label {
	float:left; min-width: 100px; }
.webform-container-inline {}
.webform-container-inline input.form-text {
	max-width: 200px; }
.webform-container-inline input.form-textarea{
	max-width: 200px; }
/*.webform-component-textarea label {float: left;min-width: 100px;display: inline;margin-right: 1em;} */
.webform-component-textarea .form-textarea-wrapper,
.webform-component-textarea .form-textarea {
	max-width: 315px; }
.webform-container-inline .form-radios label,
.webform-container-inline .form-checkboxes label{
	width:auto;
	min-width:auto;
	float: none; }
.webform-client-form .form-actions {
	margin-bottom:0;
	text-align: right; }

#region-sidebar-first {}
#region-sidebar-second.grid-4.region.region-sidebar-second {
	width: 300px;
	margin: 0;
	padding: 0;
	color: #fff; }
#region-sidebar-second .block {
	background: #f36627; /* Old browsers */
	background: -moz-linear-gradient(top, #f36627 0%, #f87135 100%); /* FF */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f36627), color-stop(100%, #f87135)); /* Chrome, Safari */
	background: -webkit-linear-gradient(top, #f36627 0%,#f87135 100%); /* newer versions */
	background: -o-linear-gradient(top, #f36627 0%,#f87135 100%); /* Opera */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f36627', endColorstr='#f87135', GradientType=0 ); /* IE6-9 */
	background: -ms-linear-gradient(top, #f36627 0%,#f87135 100%); /* newer versions */
	background: linear-gradient(to bottom, #f36627 0%, #f87135 100%); /* W3C */
	margin: 0 0 15px 0; }
#region-sidebar-second .block-webform {
	margin: 0;
	padding: 30px 20px; }
#region-sidebar-second  header img {
	margin-right: 5px;
	vertical-align: text-top;
	position: relative;
	top: -5px; }
#region-sidebar-second  header h2 {
	display: inline-block;
	font-size: 20px; }
#region-sidebar-second  h2,
#region-sidebar-second  p {
	margin: 0;
	color: #fff; }
#region-sidebar-second .button-form-wrapper {
	margin-top: 15px; }
#region-sidebar-second button,
#region-sidebar-second input,
#region-sidebar-second select,
#region-sidebar-second textarea {
	width: 258px;}
#region-sidebar-second .button-form-wrapper button {
	height: 40px;
	background: #d94f10;
	border: 0;
	border-radius: 0;
	text-align: left;
	text-shadow: none;
	font-size: 15px;
	font-weight: normal;
	color: #fff; }

#zone-postscript-wrapper {
	background: #323232;
	margin-top: 30px;
	padding-bottom: 70px;
	color: #c2c2c2; }
#zone-postscript {
	overflow: hidden; }
#zone-postscript p,
#zone-postscript li {
	font-size: 13px; }
#page .container-12 #region-postscript-first.grid-8 {
	width: 598px;
	border: 1px solid #3a3a3a;
	border-top: 0;
	border-bottom: 0; }
#region-postscript-first h2 {
	margin: 20px 0 10px;
	font-size: 24px;
	color: #fff; }
#region-postscript-first div > .content > .field {
	width: 290px;
	float: left; }
#region-postscript-first div > .content > .field-name-field-mini-page-blocks {
	float: right; 
	margin: 0 0 0 5px; }
#region-postscript-first div > .content > .field > .field-items > .field-item h2 {
	width: 140px;
	height: 25px;
	margin-top: 10px;
	padding-left: 10px;
	background-color: #4d4c4d;
	font-size: 15px;
	color: #fff; }

#region-postscript-first div > .content > .field > .field-items > .field-item ul {
	position: relative;
	list-style: none; }
#region-postscript-first div > .content > .field > .field-items > .field-item li {
	text-decoration: underline; }
#region-postscript-first div > .content > .field > .field-items > .field-item li:before {
	position: absolute;
	left: 0;
	content: "\007E"; }
#region-postscript-first article .field-item p a {
	display: block;
	text-decoration: underline; }
#region-postscript-first article .field-item p a:hover {
	color: #A2A2A2; }
#page .container-12 #region-postscript-second.grid-8  {
	width: 279px;
	border-right: 1px solid #3a3a3a; }
#region-postscript-second h2 {
	margin: 65px 0 5px 0;
	font-size: 20px;
	color: #fff; }
#region-postscript-second p img {
	margin-top: 5px;
	position: absolute;
	left: 15px; 
	/*left: 0; /* works only when logged in */ }
#region-postscript-second p {
	margin: 25px 0 0 30px;
	display: inline-block; }
/*#region-postscript-third {}
#region-postscript-fourth {}*/

#zone-footer-wrapper {
	background: #242424;
	margin-top: 30px; }
#region-footer-first .block-nice-menus ul {
	margin-top: 2em; }
#region-footer-first .block-nice-menus li {
	margin-right: .5em;
	float: left;
	display: inline;
	list-style-type: none; }
#region-footer-first .block-nice-menus li a,
#region-footer-first .block-nice-menus li a:link,
#region-footer-first .block-nice-menus li a:visited,
#region-footer-second p {
	color: #7a787b; }
#zone-footer {}
#region-footer-first {}
#region-footer-second {
	margin: 20px 0 25px;
	text-align: center; }
#region-footer-second p {
	font-size: 12px; }

#region-page-bottom {
	height: 30px; }

/* POP UP */

.fancybox-tmp iframe,.fancybox-tmp object {
	margin: 0;
	padding: 0;
	vertical-align: top; }
.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;}
.fancybox-wrap,
.fancybox-skin,
.fancybox-inner {
	width: 920px !important; }
.fancybox-skin {
	/*border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;*/
	padding: 0;
	background: #f9f9f9;
	position: relative;
	text-shadow:none;
	color: #444; }
.fancybox-opened {
	z-index: 8030; }
.fancybox-opened .fancybox-skin {
	padding: 0 !important;
	box-shadow: 0 10px 25px rgba(0,0,0,0.5);
	-moz-box-shadow: 0 10px 25px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 10px 25px rgba(0,0,0,0.5); }
.fancybox-outer,.fancybox-inner {
	margin: 0;
	padding: 0 0 1em 0;
	position: relative;
	outline: none; }
.fancybox-inner,
.fancybox-inner #webform-component-request-a-quote {
	width: 100% !important;
	padding: 0;
	overflow: visible !important; }
.fancybox-inner > form > div:first-child > div:first-child {
	height: 100%;
	margin-bottom: .5em;
}
.fancybox-inner .captcha {
  float: left;
  margin: 25px;
  width: 40%;
}
.fancybox-inner .captcha input.form-text {
  margin-bottom: 10px;
}
.fancybox-inner fieldset {
	margin: .35em 0;
	float: left;
	width: 47.5%;
	padding: 0 1.25%;
	vertical-align: middle; }
.fancybox-inner .form-item,
.fancybox-inner .form-item label,
.fancybox-inner .form-item input,
.fancybox-inner .form-item select,
.fancybox-inner .form-item textarea {
	height: 20px;
	line-height: 1em; }
.fancybox-inner .form-item.webform-component-textarea,
.fancybox-inner .form-item textarea {
	height: auto;
	min-height: 20px; }
.fancybox-inner .form-item input,
.fancybox-inner .form-item select,
.fancybox-inner .form-item textarea {
	height: 125%; }
.fancybox-inner .form-item label {
	padding: 0 2.5%; }
.fancybox-inner .form-item button, .fancybox-inner .form-actions button,
.fancybox-inner .form-item input, .fancybox-inner .form-actions input,
.fancybox-inner .form-item select,
.fancybox-inner .form-item textarea {
	margin: 0 2.5%; }
.fancybox-inner .form-item h2 {
	height: 1em;
	margin: 0;
	padding: .6em 2.5% .4em 2.5%;
	background: #f05d1b no-repeat;
	font-size: 24px;
	color: #fff; }
.fancybox-inner #webform-client-form-8 .form-item h2,
.fancybox-inner #webform-client-form-22 .form-item h2 {
	padding-left: 7%;
	background-position: 2.5% 45%; }
.fancybox-inner #webform-client-form-8 .form-item h2 {
	background-image: url('../images/consultation.png'); }
.fancybox-inner #webform-client-form-22 .form-item h2 {
	background-image: url('../images/quote.png'); }
.fancybox-inner .form-item h2 span {
	font-size: 15px; }
.fancybox-inner .form-item label,
.fancybox-inner .form-item input,
.fancybox-inner .form-item select,
.fancybox-inner .form-item textarea {
	width: 45%;
	float: left; }
.fancybox-inner .form-item.webform-component-textarea label,
.fancybox-inner .form-item.webform-component-textarea div.grippie {
	width: 0;
	padding: 0; }
.fancybox-inner #webform-client-form-8 .form-item.webform-component-textarea label,
.fancybox-inner .form-item textarea {
	width: 95%; }
.fancybox-inner .webform-component-textarea .form-textarea-wrapper,
.fancybox-inner .form-item .webform-component-textarea .form-textarea,
.fancybox-inner .form-item textarea {
	max-width: none; }
.fancybox-inner .form-item label {
	font-size: 13px;
	font-weight: normal; }
.fancybox-inner .form-item input,
.fancybox-inner .form-item select,
.fancybox-inner .form-item textarea {}
.fancybox-inner .form-actions button,
.fancybox-inner .form-actions input {
	width: 95%;
	height: 3em;
	margin-top: .5em;
	border: 0;
	border-radius: 0;
	background: #f05d1b;
	text-align: right;
	text-shadow: none;
	color: #fff; }
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch;}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:10px;}
.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%;border:0;vertical-align:top;margin:0;padding:0;}
.fancybox-image{max-width:100%;max-height:100%;}
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url(../images/fancybox_sprite.png);}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8020;}
#fancybox-loading div{width:44px;height:44px;background:url(../images/fancybox_loading.gif) center center no-repeat;}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040;}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;background:transparent url(../images/blank.gif);-webkit-tap-highlight-color:rgba(0,0,0,0);z-index:8040;}
.fancybox-prev{left:0;}
.fancybox-next{right:0;}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden;}
.fancybox-prev span{left:20px;background-position:0 -36px;}
.fancybox-next span{right:20px;background-position:0 -72px;}
.fancybox-tmp{position:absolute;top:-9999px;left:-9999px;overflow:visible;visibility:hidden;padding:0;}
#fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:#000;}
#fancybox-overlay.overlay-fixed{position:fixed;bottom:0;right:0;}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050;}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8030;text-align:center;}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;background:rgba(0,0,0,0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:700;line-height:24px;white-space:nowrap;padding:2px 20px;}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff;}
.fancybox-title-inside-wrap{margin-top:10px;}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;background:rgba(0,0,0,.8);padding:10px;}
.fancybox-nav:hover span,.fancybox-opened .fancybox-title{visibility:visible;}
